@charset "utf-8";
.html, body {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #595959;
	overflow-x: hidden;
	background-color: rgba(245, 245, 245, 1);
	font-family: '微软雅黑';
	font-weight: normal;
}
a {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
img {
	MAX-WIDTH: 100% !important;
	HEIGHT: auto !important;
	border: 0;
	vertical-align: middle;
}
h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
	font-weight: 500;
}
ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
.nav {
	margin-left: 1%;
	line-height: 50px;
}
.nav li:after {
	content: "";
	width: 0;
	height: 2px;
	background: #18408f;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 0.5s ease 0s;
}
.nav li:hover {
	color: #fff;
	background: #18408f;
}
.nav li a:hover {
	color: #fff;
}
.header_w {
	margin: auto;
	width: 1400px;
}
.dropdown_menu {
	display: none;
	position: absolute;
	width: 118px;
	background: #fff;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	z-index: 2;
}
.dropdown:hover .dropdown_menu {
	display: block;
}
.dropdown_menu a {
	font-size: 14px;
	color: #666;
	padding: 0 10px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	margin-bottom: 2px;
	line-height: 40px;
	display: block;
}
.dropdown_menu a:hover {
	color: #fff;
	background: #18408f;
}
.nav li:hover .navname {
	color: #fff;
	background: #18408f;
}
.normalPara h2 {
	text-align: center;
	margin: 10px 0 10px 0;
	border: 0;
}
.normalPara p {
	text-align: center;
	font-size: 16px;
	color: #595959;
}
.normalPara a {
	color: #595959;
}
.Product {
	margin: auto;
}
@media (min-width: 980px) {
.header {
	width: 100%;
	position: fixed;
	z-index: 999;
	background-color: #fff;
	box-shadow: 0 4px 6px 2px rgba(15,41,131,.1);
}
.header span {
	background-image: url(/uploads/tel.png);
	width: 260px;
	height: 51px;
	display: inline-block;
	margin: 20px 0px 0 30px;
}
.logo {
	float: left;
	margin: 20px;
}
.nav {
	float: left;
	margin-top: 30px;
}
.navname {
	display: block;
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
.dropdown {
	float: left;
	width: 115px;
	text-align: center;
	display: inherit;
}
.dropdown_menu a {
	font-size: 14px;
}
.normalPara {
	width: 1400px;
	margin: auto;
	margin-top: 30px;
}
.normalPara h2 {
	color: #000000;
	font-size: 36px;
}
.Product {
	width: 1400px;
	margin-top: 20px;
}
.normalPara p {
	font-size: 16px;
}
.Product_tit {
	font-size: 20px;
	color: #183d8f;
	font-weight: bold;
	overflow: hidden;
	margin-bottom: 10px;
}
.Product_tit span {
	float: left;
}
.Product_tit h2 {
	font-size: 20px;
	float: left;
	margin-left: 10px;
	font-weight: bold;
}
.Product_tit em {
	margin-left: 30px;
	font-style: normal;
	font-size: 18px;
}
.Product_tit em a{
	color: #183d8f;
}
.Product_tit h2 a {
	color: #183d8f;
}
.Product li {
	float: left;
	width: 330px;
	margin: 0px 0px 20px 26px;
	background: #ffffff;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.1);
	transition-duration: 0.3s;
}
.Product li:nth-child(1) {
	margin: 0;
}
.Product li:nth-child(5) {
	margin: 0;
}
.Product li:nth-child(11) {
	float: left;
	background: #ffffff;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.1);
	transition-duration: 0.3s;
	width: 330px;
	margin: 0;
}
.Product li:hover {
	transform: translateY(-5px);
	box-shadow: 0 4px 35px #bfbfbf;
}
.Product h3 {
	text-align: center;
}
.Product h3 a {
	display: block;
	font-size: 16px;
	color: #000000;
	line-height: 46px;
}
.param {
	margin-left: 20px;
}
.param span {
	float: left;
	font-size: 14px;
	margin-bottom: 10px;
	width: 110px;
	padding-left: 45px;
}
.param span em {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	font-style: normal;
	margin-bottom: 10px;
}
.Product p {
	padding: 0 20px;
	height: 44px;
	font-size: 14px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-bottom: 10px;
}
.Product ul:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.case {
	width: 1400px;
	margin: auto;
	margin-top: 30px;
}
.case_tit {
	width: 100%;
}
.case_tit h2 {
	font-size: 20px;
	line-height: 24px;
	color: #444444;
	font-weight: bold;
}
.case ul:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.case_list {
	margin-top: 20px;
}
.case_list li {
	width: 330px;
	margin: 0px 0px 0px 26px;
	background: #ffffff;
	float: left;
	transition-duration: 0.3s;
}
.case li:nth-child(1) {
	margin: 0;
}
.case_list li:hover {
	transform: translateY(-5px);
	box-shadow: 0 4px 35px #bfbfbf;
}
.case_list li span {
	display: block;
	text-align: center;
	font-size: 16px;
	color: #183d8f;
	font-weight: bold;
	line-height: 46px;
	margin: 10px 0px 0px 0px;
}
.shiji {
	width: 1400px;
	margin: auto;
	margin-top: 20px;
}
.articlebox {
	width: 1400px;
	margin: auto;
	overflow: hidden;
	margin-bottom: 40px;
	margin-top: 20px;
}
.article {
	width: 440px;
	display: inline-block;
	margin-right: 26px;
	float: left;
}
.article_tit {
	width: 100%;
	border-bottom: 1px solid #e0e0e0;
	display: inline-block;
}
.ztit {
	float: left;
	font-size: 20px;
	color: #444444;
	font-weight: bold;
	line-height: 62px;
}
.ztit_3 {
	width: 85px;
	font-size: 14px;
	color: #454545;
	line-height: 62px;
	float: right;
	transition: all 0.4s ease-in-out;
}
.ztit_3 a {
	color: #666666;
}
.tui {
	display: inline-block;
	margin-top: 10px;
}
.tui_img {
	float: left;
	width: 160px !important;
	height: auto !important;
	margin-right: 15px;
}
.tui_right {
	float: right;
	width: 265px;
}
.tui_right span {
	display: block;
	font-size: 16px;
	line-height: 26px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.tui_right a {
	color: #666666;
}
.tui_right article {
	margin-top: 10px;
	height: 70px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	font-size: 13px;
	color: #666666;
	line-height: 24px;
}
.article ul li {
	line-height: 40px;
	font-size: 14px;
	border-bottom: 1px solid #ececec;
}
.article ul li a {
	color: #666666;
}
.article ul li span {
	float: right;
	font-size: 12px;
	color: #999999;
}
.article a:hover {
	color: #ee002e;
	text-decoration: none
}
.article ul li:before {
	content: "";
	width: 4px;
	height: 4px;
	background: #183d8f;
	border-radius: 50%;
	float: left;
	margin: 18px 6px 0px 0px;
	transition: all 0.4s ease-in-out;
}
.footer {
	background-color: rgba(52, 52, 52, 1);
}
.copyright {
	width: 1400px;
	margin: auto;
	text-align: center;
	line-height: 60px;
	color: #FFFFFF;
}
.wrapper {
	padding-top: 100px;
}
}
